[
		{"ID":1,"Reward":[{"itemBaseType":1,"itemID":1,"amount":125000}],"Condition":0},
		{"ID":2,"Reward":[{"itemBaseType":1,"itemID":1,"amount":149038}],"Condition":0},
		{"ID":3,"Reward":[{"itemBaseType":1,"itemID":1,"amount":7730769},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":4,"Reward":[{"itemBaseType":1,"itemID":1,"amount":288461}],"Condition":0},
		{"ID":5,"Reward":[{"itemBaseType":1,"itemID":1,"amount":312500}],"Condition":0},
		{"ID":6,"Reward":[{"itemBaseType":1,"itemID":1,"amount":11576924},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":7,"Reward":[{"itemBaseType":1,"itemID":1,"amount":122596}],"Condition":0},
		{"ID":8,"Reward":[{"itemBaseType":1,"itemID":1,"amount":146634}],"Condition":0},
		{"ID":9,"Reward":[{"itemBaseType":1,"itemID":1,"amount":7730769},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":10,"Reward":[{"itemBaseType":1,"itemID":1,"amount":288461}],"Condition":0},
		{"ID":11,"Reward":[{"itemBaseType":1,"itemID":1,"amount":10423077},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":12,"Reward":[{"itemBaseType":1,"itemID":1,"amount":14653847},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":13,"Reward":[{"itemBaseType":1,"itemID":1,"amount":165865}],"Condition":0},
		{"ID":14,"Reward":[{"itemBaseType":1,"itemID":1,"amount":199519}],"Condition":0},
		{"ID":15,"Reward":[{"itemBaseType":1,"itemID":1,"amount":8884616},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":16,"Reward":[{"itemBaseType":1,"itemID":1,"amount":384615}],"Condition":0},
		{"ID":17,"Reward":[{"itemBaseType":1,"itemID":1,"amount":432692}],"Condition":0},
		{"ID":18,"Reward":[{"itemBaseType":1,"itemID":1,"amount":28538464},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2},
		{"ID":19,"Reward":[{"itemBaseType":1,"itemID":1,"amount":6576923},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":20,"Reward":[{"itemBaseType":1,"itemID":1,"amount":230769}],"Condition":0},
		{"ID":21,"Reward":[{"itemBaseType":1,"itemID":1,"amount":9653846},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":22,"Reward":[{"itemBaseType":1,"itemID":1,"amount":432692}],"Condition":0},
		{"ID":23,"Reward":[{"itemBaseType":1,"itemID":1,"amount":480769}],"Condition":0},
		{"ID":24,"Reward":[{"itemBaseType":1,"itemID":1,"amount":32384619},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2},
		{"ID":25,"Reward":[{"itemBaseType":1,"itemID":1,"amount":235576}],"Condition":0},
		{"ID":26,"Reward":[{"itemBaseType":1,"itemID":1,"amount":288461}],"Condition":0},
		{"ID":27,"Reward":[{"itemBaseType":1,"itemID":1,"amount":11192308},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":28,"Reward":[{"itemBaseType":1,"itemID":1,"amount":528846}],"Condition":0},
		{"ID":29,"Reward":[{"itemBaseType":1,"itemID":1,"amount":600961}],"Condition":0},
		{"ID":30,"Reward":[{"itemBaseType":1,"itemID":1,"amount":36538466},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2}	
]
